QT.webenginecore.VERSION = 6.3.1
QT.webenginecore.name = QtWebEngineCore
QT.webenginecore.module = QtWebEngineCore
QT.webenginecore.libs = $$QT_MODULE_LIB_BASE
QT.webenginecore.ldflags = 
QT.webenginecore.includes = $$QT_MODULE_LIB_BASE/QtWebEngineCore.framework/Headers
QT.webenginecore.frameworks = $$QT_MODULE_LIB_BASE
QT.webenginecore.bins = $$QT_MODULE_BIN_BASE
QT.webenginecore.depends =  core gui network quick webchannel positioning
QT.webenginecore.uses = 
QT.webenginecore.module_config = v2 lib_bundle
QT.webenginecore.DEFINES = QT_WEBENGINECORE_LIB
QT.webenginecore.enabled_features = webengine-geolocation webengine-webchannel webengine-spellchecker webengine-extensions
QT.webenginecore.disabled_features = webengine-native-spellchecker
QT_CONFIG += webengine-geolocation webengine-webchannel webengine-spellchecker webengine-extensions
QT_MODULES += webenginecore

